[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.RealizeBounds

RealizeBounds - checks for changes and calls DoSendBoundsToInterface

## Declaration

Source position: controls.pp line 1727

`protected procedure TWinControl.RealizeBounds; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.